Are you a spammer

Please note, that the first 3 posts you make, will need to be approved by a forum Administrator or Moderator before they are publicly viewable.
Each application to join this forum is checked at the Stop Forum Spam website. If the email or IP address appears there when checked, you will not be allowed to join this forum.
If you get past this check and post spam on this forum, your posts will be immediately deleted and your account inactivated.You will then be banned and your IP will be submitted to your ISP, notifying them of your spamming. So your spam links will only be seen for an hour or two at most. In other words, don't waste your time and ours.

This forum is for the use and enjoyment of the members and visitors looking to learn about and share information regarding the topics listed. It is not a free-for-all advertising venue. Your time would be better spent pursuing legitimate avenues of promoting your websites.

ULtimatix won't install with Lucid Lynx :(



ULtimatix won't install with Lucid Lynx :(

Postby gordong11 » Sat Mar 27, 2010 12:24 pm

I was hoping anyone would know a work around for installing Ultimatix with Ubuntu Lucid Lynx 10.04 beta1? I get a dependency error with python2.5 and I can't seem to be able to install Python2.5. LL is saying python2.5 is not installable. Has anyone had the same issue?

Thanks G
User avatar
gordong11
U.E. Newbie
U.E. Newbie
 
Posts: 1
Joined: Sat Mar 27, 2010 12:20 pm
Operating System: Ultimate Edition KDE4



Re: ULtimatix won't install with Lucid Lynx :(

Postby Time » Sat Mar 27, 2010 1:14 pm

ya i'm having the same here. I really haven't looked into it yet, If I find anything i will let you know
<BREW>
ASUS Crosshair IV Formula Motherboard
AMD fx 8120
Ati 7970 video card
2 90 gig ocz ssd raid 0 (Windows 7)
Western Digital SATA3 3 tb
Corsair f115 sata 2 ssd (for Ultimate edition)
16 GiGs DDR3
User avatar
Time
Moderator
 
Posts: 92
Joined: Sat Feb 07, 2009 2:16 am
Operating System: Ultimate Edition 3.1 64 BIT



Re: ULtimatix won't install with Lucid Lynx :(

Postby Admin-Amir » Sat Mar 27, 2010 1:34 pm

Hello PPL.

Here is the solution for you with Ultamatix 1.9.0 New Ultamtix for 2.6.
This packge work on the test and pass with bout 32/64 bit.

ultamatix-1.9.0_all.deb
NEW Ultimatix 1.9.0
(2.27 MiB) Downloaded 1171 times


Good Luck to you. ;)
User avatar
Admin-Amir
 



Re: ULtimatix won't install with Lucid Lynx :(

Postby Admin-Amir » Sat Mar 27, 2010 10:49 pm

Hello Blackwolf.

This can be just Repo issue in this time not more.
has you can see here the software work just fine for me on the test 's.

And you welcome <BREW> :D ;)

Selection_002.png
1

Selection_001.png
2
User avatar
Admin-Amir
 



Re: ULtimatix won't install with Lucid Lynx :(

Postby lawpetdownload » Tue May 25, 2010 7:48 pm

Still doesn't work for me!!

Installs ok, but won't start.


When will the new Ultamatix 1.8.9 be released?
User avatar
lawpetdownload
U.E. Newbie
U.E. Newbie
 
Posts: 3
Joined: Tue May 25, 2010 7:47 pm
Operating System: Ultimate Edition 3.2 64 BIT



Re: ULtimatix won't install with Lucid Lynx :(

Postby 2hot6ft2 » Tue May 25, 2010 8:53 pm

lawpetdownload wrote:Still doesn't work for me!!

Installs ok, but won't start.


When will the new Ultamatix 1.8.9 be released?

Hi lawpetdownload, and welcome to the forum.

Version numbers go up not down.

Are you running Ultimate Edition or ubuntu? It works in Ultimate Edition.
The current version for Ultimate Edition is 1.9.0 as linked to above. I'm not sure there was a version 1.8.9 but if you want version 1.8.8 you can find that here:
http://ultamatix.com/#download
Keep in mind that right now there are some issues which you can read about in this thread.
viewtopic.php?f=68&t=4587

So use it at your own risk. TheeMahn is very busy right now but I'm sure he will update it when time permits. There's only so much 1 person can do at a time.
<BREW>
Image
HP G60-125NR - AMD Turion X2 64 - nVidia GeForce 8200M G - 128 GB SSD Dual boot - Ultimate Edition, Win 10 Pro
HP G60-121WM - AMD Sempron SI-40 - nVidia GeForce 8200M G - 128 GB SSD - Dual boot - Ultimate Edition, Win 10 Pro
Custom build, Rosewill Challenger ATX Gaming Case, AMD Phenom II x4 955 C3 rev., MSI 870A-G54, 2x ATI HD4850 512MB /256bit GDDR3 & dual precision, GSkill 8GB 1600 RAM - Multi boot - Ultimate Edition, Win 10 Pro, Beta Testing
User avatar
2hot6ft2
Moderator
 
Posts: 533
Joined: Sun May 25, 2008 12:30 pm
Location: Alabama, USA
Operating System: Ultimate Edition 3.2 64 BIT



Re: ULtimatix won't install with Lucid Lynx :(

Postby Cell » Tue May 25, 2010 10:34 pm

I wonder.....if it would start up under su? Start it in a terminal,and see what the errors are.
-------------------------------
hardware
--------------------------------
Dfi lanparty ut rdx200cf-dr
amd athlon 64 fx55 oc 2.9
2xvisiontek x1600xt gamers ed.
3 gig kingston hyperx mem
hauppauge win tv go tuner
pinnacle ultimate hd hybrid usb tuner
1 western hd 100 gig drive
1 western hd 160 gig drive
1 western hd 5 gig drive
1 usb hd 150 gig
1 usb hd 1 terabyte
--------------------
OS/Distros
--------------------
PhatDebian 1.0
StonerEdition 2.0
Ultimate Edition 2.4 Gamer Ed.
Mythbuntu 9.10
windows XP MCE remastered with Nlite
Windows 7 remastered with Vlight
----------------------------------------------------------
We are all connected;
To each other, biologically
To the earth, chemically
To the rest of the universe atomically-deGrasse Tyson
User avatar
Cell
Site Admin
 
Posts: 1817
Joined: Tue Dec 23, 2008 7:43 pm
Location: Repuplic of California,U.S.A.
Age: 43
Operating System: Ultimate Edition 1.8 Gamers



Re: ULtimatix won't install with Lucid Lynx :(

Postby lawpetdownload » Wed May 26, 2010 5:51 am

Hi guys,


I'm using Ubuntu 10.04 LTS.


No, sorry, su doesn't work.

root@ubuntu:~# ultamatix
Welcome to Ultamatix
====================
http://ultamatix.com/

(ultamatix.py:14863): libglade-WARNING **: could not find a parent that handles internal children for `image'
Distro detected: lucid

Scripting location:/usr/share/ultamatix/scripts/lucid

File: /usr/share/ultamatix/scripts/lucid
File: /usr/share/ultamatix/scripts/lucid/lucid.autoscript
Traceback (most recent call last):
File "/usr/share/ultamatix/ultamatix.py", line 45, in <module>
from startup import *
File "/usr/lib/ultamatix/startup.py", line 3, in <module>
from resin_ui import *
File "/usr/lib/ultamatix/resin_ui.py", line 12, in <module>
import gtkhtml2
ImportError: No module named gtkhtml2
User avatar
lawpetdownload
U.E. Newbie
U.E. Newbie
 
Posts: 3
Joined: Tue May 25, 2010 7:47 pm
Operating System: Ultimate Edition 3.2 64 BIT



Re: ULtimatix won't install with Lucid Lynx :(

Postby Admin-Amir » Wed May 26, 2010 6:01 am

Hello lawpetdownload .

Ultamatix work just fine!
there are no errors or any other issues with the software!

Selection_001.png
1

Selection_002.png
2

Selection_003.png
3


please install this package on your machine:

ultamatix-1.9.0_all.deb
4
(2.27 MiB) Downloaded 544 times
User avatar
Admin-Amir
 



Re: ULtimatix won't install with Lucid Lynx :(

Postby lawpetdownload » Wed May 26, 2010 1:21 pm

It totally works :P

Just wanna say thanks so much.


I'm noob at linux and ultamatix makes my life so much easier. Good work.
User avatar
lawpetdownload
U.E. Newbie
U.E. Newbie
 
Posts: 3
Joined: Tue May 25, 2010 7:47 pm
Operating System: Ultimate Edition 3.2 64 BIT

Next

Return to Ultamatix

Who is online

Users browsing this forum: No registered users and 1 guest